<?xml version="1.0"?>
<Monitor xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <ManholeDepth>96</ManholeDepth>
  <Name>SARA-02-03</Name>
  <CreationTime>2025-12-15T11:10:50.0769294-06:00</CreationTime>
  <TimeZoneOffset>0</TimeZoneOffset>
  <SerialNumber>51095</SerialNumber>
  <Active>true</Active>
  <Communication>
    <ConnectionType>Wireless</ConnectionType>
    <ProtocolType>Yapp</ProtocolType>
    <Address>10.143.192.29</Address>
    <BaudRate>115200</BaudRate>
    <ModbusID>0</ModbusID>
    <ModbusResponseDelay>10</ModbusResponseDelay>
  </Communication>
  <Series>8000</Series>
  <Model>3</Model>
  <SampleRateNormal>300</SampleRateNormal>
  <SampleRateFast>300</SampleRateFast>
  <ScanRateFast>300</ScanRateFast>
  <ScanRateNormal>300</ScanRateNormal>
  <SecondarySampleRate>86400</SecondarySampleRate>
  <Collect>
    <AutoCollect>true</AutoCollect>
    <AutoCollectStartTime>2025-12-15T11:05:01</AutoCollectStartTime>
    <ManualCollectStartTime>1970-01-01T00:00:00</ManualCollectStartTime>
    <ManualCollectEndTime>1970-01-01T00:00:00</ManualCollectEndTime>
  </Collect>
  <Installations>
    <Installation xsi:type="PipeInstallation">
      <Number>0</Number>
      <Description>Elliptical (17 x 17.94 in)</Description>
      <Devices>
        <Device xsi:type="TritonPeak">
          <Type>PeakCombo1</Type>
          <InstallationNumber>0</InstallationNumber>
          <Active>true</Active>
          <Name>AV | Max/Peak Combo 1</Name>
          <Channel>1</Channel>
          <ComboDevice>PeakCombo1</ComboDevice>
          <PhysicalOffset>0</PhysicalOffset>
          <TemperatureSensor>Channel1</TemperatureSensor>
          <UltrasonicElectronicOffset>0.65</UltrasonicElectronicOffset>
          <UltrasonicDeadband>0</UltrasonicDeadband>
          <UltrasonicFlowType>0</UltrasonicFlowType>
          <UltrasonicDacGain>840</UltrasonicDacGain>
          <UltrasonicPingAmplitude>0</UltrasonicPingAmplitude>
          <UltrasonicStoreData>true</UltrasonicStoreData>
          <UltrasonicEnable>true</UltrasonicEnable>
          <VelocitySensitivity>10</VelocitySensitivity>
          <VelocityDirection>1</VelocityDirection>
          <VelocityMaximum>0</VelocityMaximum>
          <VelocityFlowType>0</VelocityFlowType>
          <VelocityDacGain>840</VelocityDacGain>
          <VelocityPingAmplitude>0</VelocityPingAmplitude>
          <VelocityFrequency>1</VelocityFrequency>
          <VelocityStoreData>true</VelocityStoreData>
          <VelocityEnable>true</VelocityEnable>
          <VelocityGain>0.9</VelocityGain>
          <VelocityScrubbing>true</VelocityScrubbing>
          <PressureElectronicOffset>0.6</PressureElectronicOffset>
          <PressureStoreData>true</PressureStoreData>
          <PressureEnable>true</PressureEnable>
          <PressureCalibration>false</PressureCalibration>
          <TemperatureStoreData>true</TemperatureStoreData>
          <TemperatureEnable>true</TemperatureEnable>
        </Device>
        <Device xsi:type="EchoAlarm">
          <Type>EchoAlarm</Type>
          <InstallationNumber>0</InstallationNumber>
          <Active>true</Active>
          <Name>Alarms 1</Name>
          <RainEnable>false</RainEnable>
          <RainThreshold>0</RainThreshold>
          <RainReturnToNormal>0</RainReturnToNormal>
          <BatteryLowEnable>false</BatteryLowEnable>
          <BatteryLowThreshold>7.5</BatteryLowThreshold>
          <BatteryDeadEnable>false</BatteryDeadEnable>
          <TemperatureInternalEnable>false</TemperatureInternalEnable>
          <TemperatureExternalEnable>false</TemperatureExternalEnable>
          <TemperaturePseudoEnable>false</TemperaturePseudoEnable>
          <LowLevelEnable>false</LowLevelEnable>
          <LowLevelThreshold>0</LowLevelThreshold>
          <HighLevelEnable>true</HighLevelEnable>
          <HighLevelThreshold>72</HighLevelThreshold>
          <HighHighEnable>true</HighHighEnable>
          <HighHighThreshold>95</HighHighThreshold>
          <FullPipeEnable>false</FullPipeEnable>
          <FullPipeThreshold>17</FullPipeThreshold>
          <HighFlowEnable>false</HighFlowEnable>
          <HighFlowThreshold>0</HighFlowThreshold>
          <OverflowEnable>false</OverflowEnable>
          <OverflowThreshold>0</OverflowThreshold>
          <TiltEnable>false</TiltEnable>
          <TiltThreshold>5</TiltThreshold>
          <UnidepthsToAverage>1</UnidepthsToAverage>
        </Device>
        <Device xsi:type="EchoDataDelivery">
          <Type>EchoDataDelivery</Type>
          <InstallationNumber>0</InstallationNumber>
          <Active>true</Active>
          <Name>Data Delivery</Name>
          <FlowViewServer />
          <FlowViewNormalInterval>3600</FlowViewNormalInterval>
          <FlowViewFastInterval>900</FlowViewFastInterval>
          <FtpServers>
            <EchoFtpServer>
              <NormalInterval>43200</NormalInterval>
              <FastInterval>900</FastInterval>
              <Folder>/Texas/34-4194-00_SARA_3/</Folder>
              <Password>Ihatesn0w73%</Password>
              <Username>ads@rjngroup.com</Username>
              <Server>72.167.49.148</Server>
              <Mode>Passive</Mode>
              <CsvFormat>ADS</CsvFormat>
              <EnableOperations>false</EnableOperations>
              <EnableFTPs>false</EnableFTPs>
            </EchoFtpServer>
            <EchoFtpServer>
              <NormalInterval>3600</NormalInterval>
              <FastInterval>900</FastInterval>
              <Folder />
              <Password />
              <Username />
              <Server />
              <Mode>Passive</Mode>
              <CsvFormat>ADS</CsvFormat>
              <EnableOperations>false</EnableOperations>
              <EnableFTPs>false</EnableFTPs>
            </EchoFtpServer>
          </FtpServers>
        </Device>
        <Device xsi:type="EchoBattery">
          <Type>EchoBattery</Type>
          <InstallationNumber>0</InstallationNumber>
          <Active>true</Active>
          <Name />
          <StoreData>true</StoreData>
          <StoreAverage>true</StoreAverage>
        </Device>
        <Device xsi:type="EchoModem">
          <Type>EchoModem</Type>
          <InstallationNumber>0</InstallationNumber>
          <Active>true</Active>
          <Name />
          <ApnProvider>hotspot.accessmylan.net</ApnProvider>
          <Username>data</Username>
          <Password>data</Password>
          <AuthenticationType>PAP</AuthenticationType>
        </Device>
        <Device xsi:type="EchoNotification">
          <Type>EchoNotification</Type>
          <InstallationNumber>0</InstallationNumber>
          <Active>true</Active>
          <Name />
          <CheckInEnable>false</CheckInEnable>
          <CheckInHour>0</CheckInHour>
          <SmtpSenderAddress>TritonPlus@adsmonitors.com</SmtpSenderAddress>
          <SmtpServer />
          <SmtpUsername />
          <SmtpPassword />
          <EmailRecipients>
            <EchoEmailRecipient>
              <Recipient />
            </EchoEmailRecipient>
            <EchoEmailRecipient>
              <Recipient />
            </EchoEmailRecipient>
            <EchoEmailRecipient>
              <Recipient />
            </EchoEmailRecipient>
            <EchoEmailRecipient>
              <Recipient />
            </EchoEmailRecipient>
            <EchoEmailRecipient>
              <Recipient />
            </EchoEmailRecipient>
          </EmailRecipients>
          <SmsRecipients>
            <EchoSmsRecipient>
              <Recipient />
              <StartHour>0</StartHour>
              <EndHour>23</EndHour>
            </EchoSmsRecipient>
            <EchoSmsRecipient>
              <Recipient />
              <StartHour>0</StartHour>
              <EndHour>23</EndHour>
            </EchoSmsRecipient>
            <EchoSmsRecipient>
              <Recipient />
              <StartHour>0</StartHour>
              <EndHour>23</EndHour>
            </EchoSmsRecipient>
            <EchoSmsRecipient>
              <Recipient />
              <StartHour>0</StartHour>
              <EndHour>23</EndHour>
            </EchoSmsRecipient>
            <EchoSmsRecipient>
              <Recipient />
              <StartHour>0</StartHour>
              <EndHour>23</EndHour>
            </EchoSmsRecipient>
          </SmsRecipients>
          <IncludeModemStatistics>true</IncludeModemStatistics>
          <IncludeDeviceStatistics>true</IncludeDeviceStatistics>
          <EmailNormalInterval>0</EmailNormalInterval>
          <EmailFastInterval>0</EmailFastInterval>
        </Device>
        <Device xsi:type="EchoTemperature">
          <Type>EchoTemperature</Type>
          <InstallationNumber>0</InstallationNumber>
          <Active>true</Active>
          <Name />
          <Enable>
            <boolean>true</boolean>
            <boolean>false</boolean>
            <boolean>false</boolean>
          </Enable>
          <Store>
            <boolean>false</boolean>
            <boolean>false</boolean>
            <boolean>false</boolean>
          </Store>
          <StoreAverage>
            <boolean>false</boolean>
            <boolean>false</boolean>
            <boolean>false</boolean>
          </StoreAverage>
          <StoreUsingSecondary>
            <boolean>false</boolean>
            <boolean>false</boolean>
            <boolean>false</boolean>
          </StoreUsingSecondary>
          <ExternalPhysicalOffset>0</ExternalPhysicalOffset>
          <CompensatedHigh>0</CompensatedHigh>
          <CompensatedLow>0</CompensatedLow>
          <TargetedDistance>0</TargetedDistance>
        </Device>
      </Devices>
      <ClosestRainGauge />
      <DrainageBasinNumber>0</DrainageBasinNumber>
      <GeneralDescriptions>
        <string />
        <string />
        <string />
        <string />
        <string />
      </GeneralDescriptions>
      <Elevation>0</Elevation>
      <Latitude>0</Latitude>
      <Longitude>0</Longitude>
      <Silt>0</Silt>
      <DepthSensor>100</DepthSensor>
      <VelocitySensor>100</VelocitySensor>
      <HC>0</HC>
      <PipeType>Elliptical</PipeType>
      <Height>17</Height>
      <Width>17.94</Width>
      <FrictionFactor>3</FrictionFactor>
      <Table>
        <PipeTableEntry>
          <A>0</A>
          <Q>0</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0006926691</A>
          <Q>1.54293848E-05</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.00195685145</A>
          <Q>6.848649E-05</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.00359071116</A>
          <Q>0.000162636454</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.00552170258</A>
          <Q>0.000299050327</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.007707634</A>
          <Q>0.00047803286</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0101198638</A>
          <Q>0.000701043755</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.012737236</A>
          <Q>0.000964692968</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.01554326</A>
          <Q>0.0012696808</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0185245853</A>
          <Q>0.00161525793</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0216701012</A>
          <Q>0.00200059242</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.02497036</A>
          <Q>0.00242479658</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0284171849</A>
          <Q>0.00289032073</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.03200341</A>
          <Q>0.003396819</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0357226655</A>
          <Q>0.00396599574</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.03956926</A>
          <Q>0.00457955152</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0435380265</A>
          <Q>0.005237274</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0476242825</A>
          <Q>0.00593892066</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.05182373</A>
          <Q>0.00668946048</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0561324134</A>
          <Q>0.00747841736</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.06054667</A>
          <Q>0.008310397</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.06506309</A>
          <Q>0.009185051</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0696784854</A>
          <Q>0.0101020122</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0743899</A>
          <Q>0.0110609047</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0791945</A>
          <Q>0.0120684747</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0840896741</A>
          <Q>0.0131103341</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0890729055</A>
          <Q>0.0142042441</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.09414184</A>
          <Q>0.0153524093</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.09929422</A>
          <Q>0.0165440571</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.104527913</A>
          <Q>0.0177876875</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.10984087</A>
          <Q>0.019065788</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.115231134</A>
          <Q>0.0203865021</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.120696843</A>
          <Q>0.0217495169</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.1262362</A>
          <Q>0.0231545158</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.131847486</A>
          <Q>0.0246011689</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.137529045</A>
          <Q>0.0260998812</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.143279284</A>
          <Q>0.0276291482</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.149096638</A>
          <Q>0.0291990228</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.154979646</A>
          <Q>0.03080916</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.160926864</A>
          <Q>0.032459192</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.166936889</A>
          <Q>0.0341487378</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.173008382</A>
          <Q>0.03589013</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.179140046</A>
          <Q>0.0376579054</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.185330585</A>
          <Q>0.03946404</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.191578791</A>
          <Q>0.04130817</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.197883442</A>
          <Q>0.0431898572</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.204243377</A>
          <Q>0.04510873</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.210657462</A>
          <Q>0.0470790379</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.2171246</A>
          <Q>0.0490713678</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.223643675</A>
          <Q>0.05109964</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.230213657</A>
          <Q>0.0531634465</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.236833513</A>
          <Q>0.05526237</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.243502215</A>
          <Q>0.05748285</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.250218779</A>
          <Q>0.0597269349</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.256982267</A>
          <Q>0.0620102547</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.2637917</A>
          <Q>0.0643325</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.270646185</A>
          <Q>0.06669336</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.2775448</A>
          <Q>0.0690925047</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.284486622</A>
          <Q>0.07154793</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.2914708</A>
          <Q>0.07402299</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.298496455</A>
          <Q>0.0765353143</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.3055628</A>
          <Q>0.079084605</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.312668949</A>
          <Q>0.08167048</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.319814116</A>
          <Q>0.0842926</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.326997459</A>
          <Q>0.08697768</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.334218234</A>
          <Q>0.089699246</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.341475666</A>
          <Q>0.09245768</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.34876895</A>
          <Q>0.09525262</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.356097341</A>
          <Q>0.09808373</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.363460124</A>
          <Q>0.100950688</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.370856524</A>
          <Q>0.103875622</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.378285855</A>
          <Q>0.10681355</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.3857474</A>
          <Q>0.109786279</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.393240422</A>
          <Q>0.112793423</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.400764257</A>
          <Q>0.115834646</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.4083182</A>
          <Q>0.118933819</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.415901572</A>
          <Q>0.122042425</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.4235137</A>
          <Q>0.125203162</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.431153953</A>
          <Q>0.128417134</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.4388216</A>
          <Q>0.1316653</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.4465161</A>
          <Q>0.13494736</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.454236716</A>
          <Q>0.138289258</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.461982876</A>
          <Q>0.141638279</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.4697539</A>
          <Q>0.145020038</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.4775492</A>
          <Q>0.1484342</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.485368133</A>
          <Q>0.1518804</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.4932101</A>
          <Q>0.155358225</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.5010745</A>
          <Q>0.1588959</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.5089607</A>
          <Q>0.162436247</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.5168682</A>
          <Q>0.166007072</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.524796247</A>
          <Q>0.1696393</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.532744348</A>
          <Q>0.173313275</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.540711939</A>
          <Q>0.177018464</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.548698366</A>
          <Q>0.180785149</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.55670315</A>
          <Q>0.18455185</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.5647257</A>
          <Q>0.188348591</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.57276535</A>
          <Q>0.192174882</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.5808217</A>
          <Q>0.196030453</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.588894</A>
          <Q>0.199914813</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.5969819</A>
          <Q>0.203860685</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.605084658</A>
          <Q>0.207801849</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.6132018</A>
          <Q>0.211770609</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.6213328</A>
          <Q>0.215766564</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.629477143</A>
          <Q>0.219775632</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.6376342</A>
          <Q>0.223845541</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.645803452</A>
          <Q>0.227906153</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.6539844</A>
          <Q>0.2319918</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.662176549</A>
          <Q>0.2361019</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.6703792</A>
          <Q>0.240236059</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.678592</A>
          <Q>0.244393811</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.686814368</A>
          <Q>0.248611972</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.695045769</A>
          <Q>0.252815962</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.703285635</A>
          <Q>0.25704214</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.7115335</A>
          <Q>0.2612901</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.7197888</A>
          <Q>0.265559316</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.728051066</A>
          <Q>0.26984936</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.7363197</A>
          <Q>0.274199277</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.7445943</A>
          <Q>0.278529853</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.752874255</A>
          <Q>0.2828798</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.761159062</A>
          <Q>0.287248582</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.7694482</A>
          <Q>0.291635662</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.777741253</A>
          <Q>0.2960407</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.786037564</A>
          <Q>0.300504923</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.794336736</A>
          <Q>0.304944456</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.8026382</A>
          <Q>0.30940035</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.8109414</A>
          <Q>0.31387198</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.819245934</A>
          <Q>0.318358928</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.8275512</A>
          <Q>0.3229045</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.835856736</A>
          <Q>0.327492744</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.844162</A>
          <Q>0.3321697</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.8524665</A>
          <Q>0.336864144</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.860769749</A>
          <Q>0.341575444</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.8690712</A>
          <Q>0.346303076</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.877370358</A>
          <Q>0.351093024</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.885666668</A>
          <Q>0.3558522</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.8939597</A>
          <Q>0.360626131</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.902248859</A>
          <Q>0.3654143</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.910533667</A>
          <Q>0.3702161</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.9188136</A>
          <Q>0.3750309</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.9270882</A>
          <Q>0.37990737</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.935356855</A>
          <Q>0.384747118</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.9436191</A>
          <Q>0.389598221</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.951874435</A>
          <Q>0.394460171</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.9601223</A>
          <Q>0.399332255</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.968362153</A>
          <Q>0.4042139</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.9765935</A>
          <Q>0.409156173</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.9848159</A>
          <Q>0.414055675</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.993028641</A>
          <Q>0.4189629</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.00123143</A>
          <Q>0.423877239</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.00942349</A>
          <Q>0.42879805</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.01760447</A>
          <Q>0.4337787</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.02577376</A>
          <Q>0.438711047</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.03393078</A>
          <Q>0.443647861</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.042075</A>
          <Q>0.44858858</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.05020607</A>
          <Q>0.4538246</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.05832326</A>
          <Q>0.4590705</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.066426</A>
          <Q>0.4643825</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.07451391</A>
          <Q>0.469646662</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.08258629</A>
          <Q>0.4749187</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.09064257</A>
          <Q>0.480198</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.09868217</A>
          <Q>0.485483676</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.10670471</A>
          <Q>0.490775317</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.1147095</A>
          <Q>0.496132046</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.122696</A>
          <Q>0.50143373</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.13066351</A>
          <Q>0.5067391</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.13861167</A>
          <Q>0.51204735</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.14653981</A>
          <Q>0.517315447</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.1544472</A>
          <Q>0.5224549</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.16233337</A>
          <Q>0.5276544</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.17019784</A>
          <Q>0.5327872</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.17803979</A>
          <Q>0.537914932</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.18585873</A>
          <Q>0.543036938</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.19365406</A>
          <Q>0.5481524</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.20142508</A>
          <Q>0.5533263</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.20917118</A>
          <Q>0.5584265</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.21689177</A>
          <Q>0.563517451</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.22458625</A>
          <Q>0.56859833</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.232254</A>
          <Q>0.573668361</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.23989415</A>
          <Q>0.578726232</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.24750638</A>
          <Q>0.5839384</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.25508976</A>
          <Q>0.58916837</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.26264369</A>
          <Q>0.594387531</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.27016747</A>
          <Q>0.599594951</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.27766049</A>
          <Q>0.6047896</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.285122</A>
          <Q>0.60997057</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.2925514</A>
          <Q>0.6152102</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.29994774</A>
          <Q>0.62036103</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.30731058</A>
          <Q>0.625495136</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.314639</A>
          <Q>0.6306112</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.3219322</A>
          <Q>0.635708</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.32918966</A>
          <Q>0.6407846</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.3364104</A>
          <Q>0.6459171</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.34359384</A>
          <Q>0.6507838</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.350739</A>
          <Q>0.655567348</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.35784507</A>
          <Q>0.6603217</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.36491144</A>
          <Q>0.665045857</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.37193716</A>
          <Q>0.669738233</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.37892127</A>
          <Q>0.674479246</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.38586318</A>
          <Q>0.679105</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.39276171</A>
          <Q>0.683694959</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.39961624</A>
          <Q>0.6882479</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.4064256</A>
          <Q>0.6927621</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.41318917</A>
          <Q>0.697322</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.41990566</A>
          <Q>0.7017553</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.42657435</A>
          <Q>0.7061455</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.43319428</A>
          <Q>0.710985363</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.43976426</A>
          <Q>0.7157867</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.44628334</A>
          <Q>0.720548034</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.45275044</A>
          <Q>0.7253584</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.4591645</A>
          <Q>0.730035067</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.46552444</A>
          <Q>0.7346661</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.47182918</A>
          <Q>0.7392497</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.47807729</A>
          <Q>0.7437835</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.48426783</A>
          <Q>0.7482655</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.49039948</A>
          <Q>0.7527909</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.496471</A>
          <Q>0.757164061</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.5024811</A>
          <Q>0.7614785</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.50842822</A>
          <Q>0.765663445</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.51431131</A>
          <Q>0.7695777</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.52012861</A>
          <Q>0.7734216</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.52587891</A>
          <Q>0.777297258</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.53156042</A>
          <Q>0.7809936</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.53717172</A>
          <Q>0.7846111</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.542711</A>
          <Q>0.7881466</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.54817677</A>
          <Q>0.791597</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.553567</A>
          <Q>0.795070469</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.55888</A>
          <Q>0.798341036</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.56411374</A>
          <Q>0.80151546</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.56926608</A>
          <Q>0.8045891</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.574335</A>
          <Q>0.8075579</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.57931828</A>
          <Q>0.8104172</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.58421338</A>
          <Q>0.8132846</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.589018</A>
          <Q>0.8159111</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.59372938</A>
          <Q>0.818411648</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.5983448</A>
          <Q>0.820780039</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.60286129</A>
          <Q>0.823009133</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.60727549</A>
          <Q>0.825091243</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.61158419</A>
          <Q>0.8271564</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.61578357</A>
          <Q>0.8289219</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.61986983</A>
          <Q>0.830512643</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.62383866</A>
          <Q>0.831916749</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.62768519</A>
          <Q>0.833121061</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.63140452</A>
          <Q>0.834109962</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.63499069</A>
          <Q>0.8362017</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.63843751</A>
          <Q>0.8382848</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.64173782</A>
          <Q>0.8401012</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.64488328</A>
          <Q>0.8416182</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.6478647</A>
          <Q>0.8427952</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.65067065</A>
          <Q>0.843785942</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.653288</A>
          <Q>0.8441213</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.65570033</A>
          <Q>0.843899</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.65788627</A>
          <Q>0.842973</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.65981722</A>
          <Q>0.8411042</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.6614511</A>
          <Q>0.837835848</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.6627152</A>
          <Q>0.8325028</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.66340792</A>
          <Q>0.8149805</Q>
        </PipeTableEntry>
      </Table>
    </Installation>
  </Installations>
  <Formatting>
    <Units>
      <Unit>
        <Type>Depth</Type>
        <Factor>1</Factor>
        <Title>in</Title>
      </Unit>
      <Unit>
        <Type>Velocity</Type>
        <Factor>1</Factor>
        <Title>fps</Title>
      </Unit>
      <Unit>
        <Type>Quantity</Type>
        <Factor>1</Factor>
        <Title>MGD</Title>
      </Unit>
      <Unit>
        <Type>VolumeMillionGallons</Type>
        <Factor>1</Factor>
        <Title>MG</Title>
      </Unit>
      <Unit>
        <Type>Temperature</Type>
        <Factor>9800</Factor>
        <Title>F</Title>
      </Unit>
      <Unit>
        <Type>VolumeThousandGallons</Type>
        <Factor>1</Factor>
        <Title>TG</Title>
      </Unit>
      <Unit>
        <Type>Rain</Type>
        <Factor>1</Factor>
        <Title>in</Title>
      </Unit>
      <Unit>
        <Type>RainIntensity</Type>
        <Factor>1</Factor>
        <Title>in/h</Title>
      </Unit>
    </Units>
    <DateTimeFormat>M/d/yyyy h:mm:ss tt</DateTimeFormat>
    <CsvDelimiter>,</CsvDelimiter>
    <CsvDecimal>.</CsvDecimal>
  </Formatting>
</Monitor>